Subject: categories: Re: universal property of tangent bundle

From: Kirill Mackenzie <[email-masked]>
Date: Mon, 2 Aug 1999 11:22:56 +0100 (BST)

In addition to Madame Ehresmann's references, there is in
Spivak's Comprehensive Introduction... an abstract 
characterization of the tangent bundle ( removed from the
main text in the second edition `due to the pressure of public 
distaste')

Kirill Mackenzie

> 
> Given an object M in the ``normal'' category of finitely dimensional
> smooth manifolds Man (not in SDG sense), what it the universal property
> of the tangent bundle TM?
> 
> So far, I found only the following:
> 
> For every manifold M there is a functor F:I -> Man0, where Man0 is
> category of open areas in R^n and smooth mapping, such that M=Colim F,
> F corresponding to the atlas on M and M is represented as a result of
> gluing instances of R^n in the atlas. This functor can be trivially
> modified (by multiplying its values on objects on R^n and modifying
> morphisms appropriately) to get functor TF:I -> Man0, such that
> TM=Colim TF.
> 
> But this doesn't seem satisfactory because:
> 
> 1. Construction of TF follows one particular construction of TM as a
> set of triples (x,(U,f),h) where x \in U, (U,f) is in atlas and h \in
> R^n with appropriate points identified.
> 
> 2. I hope there should be universal construction with \pi: TM -> M as
> universal arrow.
> 
> 3. As tangent bundle is so ubiquitous there should be nice universal
> property for it.
> 
> With regards,
> N. Danilov.
> 
> 
> 
>